#### PyKDE - Python Bindings for KDE

# class KABC.DistributionListManager |
Table of contents
Modules
kabc Classes
All Classes

Module | kabc
Class | KABC.DistributionListManager
Inherits |

### methods

- DistributionListManager (a0)

  returns a DistributionListManager instance
  Argument | Type | Default
  --- | --- | ---
  a0 | KABC.AddressBook |

- insert (a0)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  a0 | KABC.DistributionList |

- list (name)

  returns (KABC.DistributionList)
  Argument | Type | Default
  --- | --- | ---
  name | QString |

- listNames ()

  returns (QStringList)

- load ()

  returns (bool)

- remove (a0)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  a0 | KABC.DistributionList |

- save ()

  returns (bool)